/*CSS Document*/
/*base*/
img { width: 100%; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.mobile-wrap { position: relative; width: 7.5rem; margin: 0 auto; overflow: hidden; }

/*header*/
header { position: relative; z-index: 4; height: .8rem; padding-top: .23rem; background: #002d87; }

header .zg-logo { display: block; margin-left: .5rem; }

header .zg-logo img { display: block; width: 1.8rem; height: .35rem; }

header .zg-tel {  display: block; padding-top: .16rem; margin-right: .5rem; line-height: 1; font-size: .18rem; color: #fff; text-align: right; }

/*banner*/
.zg-banner1 {
    position: relative;
    height: 10.2rem;
    background: url("../images/bg_banner.jpg") no-repeat center bottom;
    background-size: 100% 100%;
}
.zg-banner1 img,
.zg-banner2 img {
    position: absolute;
}
.zg-banner1 .circle {
    top: .67rem;
    left: 0;
    z-index: 2;
    width: 1.91rem;
    height: 2.06rem;
}
.zg-banner1 .figure {
    top: 1.4rem;
    left: 0;
    z-index: 3;
    width: 1.3rem;
    height: 1.83rem;
}
.zg-banner1 .pen {
    top: 1.92rem;
    left: .62rem;
    z-index: 4;
    width: 6.34rem;
    height: 7.18rem;
}
.zg-banner1 .bubble {
    top: 2.74rem;
    right: .78rem;
    z-index: 5;
    width: 1.79rem;
    height: 3.28rem;
}
.zg-banner1 .subtitle {
    top: 2.74rem;
    left: .91rem;
    z-index: 5;
    width: 1.67rem;
    height: 3.56rem;
}
.zg-banner1 .main-title {
    top: 1.3rem;
    left: 2.46rem;
    z-index: 6;
    width: 3.29rem;
    height: 8.62rem;
}
.zg-banner1 .symbol1 {
    top: 1.1rem;
    right: .04rem;
    z-index: 6;
    width: 1.16rem;
    height: 1.56rem;
}
.zg-banner1 .symbol2 {
    top: 8.14rem;
    left: .11rem;
    z-index: 6;
    width: 1.15rem;
    height: 1.55rem;
}

/*public*/
.zg-title {
    position: relative;
    z-index: 4;
    width: 6.34rem;
    height: 1.33rem;
    margin: 0 auto;
    background: url("../images/zg_title.png") no-repeat no-repeat;
    background-size: 100% 100%;
}
.zg-title .title-h2 {
    height: 1.05rem;
    margin-left: .61rem;
    font-size: 0;
}
.zg-title .title-h2 span {
    font-size: .3rem;
    height: 1.05rem;
    line-height: 1.05rem;
    color: #fff;
}
.zg-title .title-h2 strong {
    display: inline-block;
    height: 1.05rem;
    margin-right: .2rem;
    padding-top: .33rem;
    font-size: .44rem;
    line-height: 1;
    color: #ffde00;
}
.zg-title .title-left {
    position: absolute;
    top: .2rem;
    left: .49rem;
    width: .21rem;
    height: .23rem;
}
.zg-title .title-right {
    position: absolute;
    top: .63rem;
    left: 2.26rem;
    width: .21rem;
    height: .23rem;
}

/*认识自我*/
.zg-cognition {
    position: relative;
    height: 16.45rem;
    background: url("../images/bg_cognition.jpg") no-repeat center bottom;
    background-size: 100% 100%;
}
.cognition-container {
    position: relative;
    z-index: 5;
    width: 7.16rem;
    /*height: 14.16rem;*/
    height: 0;
    margin-top: -.09rem;
    margin-left: .22rem;
    background: url("../images/cognition_container.png") no-repeat;
    background-size: 100% 100%;
}
.cognition-container .symbol3 {
    position: absolute;
    top: 3.58rem;
    left: -.16rem;
    z-index: 6;
    width: .91rem;
    height: .99rem;
}
.cognition-container .symbol4 {
    position: absolute;
    bottom: 4.34rem;
    right: -.07rem;
    z-index: 6;
    width: .92rem;
    height: .99rem;
}
.cognition-tips {
    padding-top: .72rem;
    margin-bottom: .38rem;
    font-size: .22rem;
    line-height: 1;
    color: #333;
    text-align: center;
}
.cognition-content li {
    float: left;
    width: 2.45rem;
    height: 2.16rem;
    margin-bottom: .34rem;
    margin-left: .7rem;
}
.envelope-show {
    position: relative;
    width: 2.45rem;
    height: 2.16rem;
    padding-top: .8rem;
    background: url("../images/envelope_show.png") no-repeat;
    background-size: 100% 100%;
}
.envelope-show .envelope-con {
    position: relative;
    top: 0;
    z-index: 3;
    width: 2.44rem;
    height: 1.37rem;
    padding-top: .18rem;
    margin: 0 auto;
    font-size: .28rem;
    font-weight: bold;
    line-height: 1;
    color: #333;
    text-align: center;
    background: url("../images/envelope_con.png") no-repeat;
    background-size: 100% 100%;
    opacity: 1;
    -webkit-transition: all .5s ease-in-out .3s;
    -moz-transition: all .5s ease-in-out .3s;
    -o-transition: all .5s ease-in-out .3s;
    transition: all .5s ease-in-out .3s;
}
.cognition-content li .envelope-con.on {
     top: -.5rem;
    /*-webkit-transform: scale(1.01);
    -moz-transform: scale(1.01);
    -o-transform: scale(1.01);
    transform: scale(1.01);*/
}
.cognition-content li .envelope-con.hidee {
    opacity: 0;
}
.envelope-show .envelope-cover {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 5;
    width: 2.45rem;
    height: 1.38rem;
    padding-top: .8rem;
    font-size: .2rem;
    line-height: .24rem;
    color: #fff;
    text-align: center;
    background: url("../images/envelope_cover.png") no-repeat;
    background-size: 100% 100%;
}
.envelope-hide {
    position: relative;
    width: 2.45rem;
    height: 2.16rem;
    padding-top: .73rem;
    background: url("../images/envelope_hide.png") no-repeat center bottom;
    background-size: 2.45rem 2.01rem;
}
.envelope-hide .man {
    position: absolute;
    top: .44rem;
    right: -.78rem;
    width: .86rem;
    height: 1.98rem;
}
.envelope-hide .envelope-hide-text {
    padding-left: .35rem;
    font-size: .22rem;
    line-height: .3rem;
    color: #333;
}
.envelope-hide .envelope-hide-text strong {
    color: #ff6000;
}

/*找准岗位*/
.zg-seek {
    position: relative;
    height: 7.46rem;
    background: url("../images/bg_seek.jpg") no-repeat center bottom;
    background-size: 100% 100%;
}
.seek-container {
    position: relative;
    z-index: 5;
    width: 7.12rem;
    height: 5.23rem;
    padding-top: .55rem;
    margin-top: -.09rem;
    margin-left: .26rem;
    background: url("../images/seek_container.png") no-repeat;
    background-size: 100% 100%;
}
.seek-container .girl {
    position: absolute;
    top: 2.93rem;
    right: .02rem;
    z-index: 7;
    width: 1.68rem;
    height: 1.95rem;
}
.seek-form {
    position: relative;
    z-index: 6;
    display: block;
    width: 5.46rem;
    margin-left: .77rem;
}
.seek-form label {
    position: relative;
    display: block;
    width: 5.46rem;
    height: .74rem;
    padding-left: 1.15rem;
    margin-bottom: .27rem;
    background: url(../images/label.png) no-repeat;
    background-size: 100% 100%;
}
.seek-form label.label-major {
    margin-bottom: .44rem;
}
.seek-form label.label-seek {
    padding-left: 0;
    margin-bottom: 0;
    background: url(../images/label_seek.png) no-repeat;
    background-size: 100% 100%;
}
.seek-form label.label-edu:before {
    content: '';
    position: absolute;
    top: .14rem;
    left: .41rem;
    width: .48rem;
    height: .42rem;
    background: url("../images/icon_edu.png") no-repeat;
    background-size: 100% 100%;
}
.seek-form label.label-identity:before {
    content: '';
    position: absolute;
    top: .21rem;
    left: .43rem;
    width: .44rem;
    height: .36rem;
    background: url("../images/icon_identity.png") no-repeat;
    background-size: 100% 100%;
}
.seek-form label.label-major:before {
    content: '';
    position: absolute;
    top: .2rem;
    left: .47rem;
    width: .37rem;
    height: .37rem;
    background: url("../images/icon_major.png") no-repeat;
    background-size: 100% 100%;
}
.seek-form label select,
.seek-form label input {
    display: block;
    width: 4.28rem;
    height: .74rem;
    font-size: .24rem;
    line-height: .74rem;
    color: #564500;
}
.seek-form label select {
    background: url("../images/icon_select.png") no-repeat 3.58rem .3rem;
    background-size: .28rem .15rem;
}
.seek-form label select.defaultColor {
    color: #7f6d25;
}
.seek-form label input::-webkit-input-placeholder {
    color: #7f6d25;
}
.seek-form label input:-moz-placeholder {
    color: #7f6d25;
}
.seek-form label input::-moz-placeholder {
    color: #7f6d25;
}
.seek-form label input:-ms-input-placeholder {
    color: #7f6d25;
}
.seek-form label .seek-submit {
    position: relative;
    display: block;
    width: 5.46rem;
    height: .77rem;
    padding-left: 1.89rem;
    font-size: .3rem;
    font-weight: bold;
    line-height: .77rem;
    color: #fff;
    text-align: left;
}
.seek-form label .seek-submit .arrow {
    position: absolute;
    top: .25rem;
    left: 3.23rem;
    width: .29rem;
    height: .29rem;
}

/*职属于你*/
.zg-belong {
    position: relative;
    height: 11.54rem;
    background: url("../images/bg_belong.jpg") no-repeat center bottom;
    background-size: 100% 100%;
}
.zg-belong-wrap {
    height: 10.08rem;
}
.belong-container {
    position: relative;
    z-index: 5;
    width: 7.12rem;
    height: 7.61rem;
    padding-top: .04rem;
    margin-top: -.08rem;
    margin-left: .26rem;
    background: url("../images/belong_container.png") no-repeat;
    background-size: 100% 100%;
}
.light-box {
    position: relative;
    z-index: 4;
    width: 6.94rem;
    height: 7.42rem;
    margin-left: .04rem;
    border-radius: .05rem;
    overflow: hidden;
}
.light-box .light {
    position: absolute;
    top: -.8rem;
    left: -.3rem;
    width: 7.5rem;
    height: 7.37rem;
}
.light-box .belong-tips {
    padding-top: 5.61rem;
    margin-left: .43rem;
    font-size: .22rem;
    line-height: .3rem;
    color: #333;
}
.light-box .belong-tips span {
    color: #666;
}
.belong-container .gift-box {
    position: absolute;
    top: .87rem;
    left: -.19rem;
    z-index: 5;
    width: 7.27rem;
    height: 4.59rem;
}
.belong-container .gift-btn {
    position: absolute;
    z-index: 6;
    bottom: -.32rem;
    left: .57rem;
    width: 5.97rem;
    height: .91rem;
    padding-bottom: .06rem;
    padding-left: 2.05rem;
    font-size: .3rem;
    line-height: .85rem;
    color: #fff;
    background: url("../images/gift_btn.png") no-repeat;
    background-size: 100% 100%;
}
.belong-container .gift-btn .arrow2 {
    position: absolute;
    top: .28rem;
    left: 3.5rem;
    width: .29rem;
    height: .29rem;
}

/*弹窗*/
.modal-backdrop {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    width: 100%;
    height: 100%;
    background-color: #000;
    filter: alpha(opacity=50);
    background: rgba(0, 0, 0, 0.5);
}
/*注册*/
.modal-register {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
    transform: translate(-50%, -50%);
    width: 5.02rem;
    height: 3.97rem;
    padding-top: .54rem;
    background: url("../images/bg_modal.png") no-repeat;
    background-size: 100% 100%;
}
.modal-register .modal-close {
    position: absolute;
    top: -.51rem;
    right: .18rem;
    width: .48rem;
    height: .48rem;
    cursor: pointer;
}
.modal-register .modal-title {
    font-size: .3rem;
    font-weight: bold;
    line-height: 1;
    color: #333;
    text-align: center;
}
.modal-register .modal-body {
    position: relative;
    z-index: 2;
    width: 3.27rem;
    padding-top: .3rem;
    margin: 0 auto;
}
.modal-register .modal-body label {
    position: relative;
    display: block;
    width: 100%;
    height: .6rem;
    padding-left: .69rem;
    margin-bottom: .24rem;
    border: 1px solid #999;
}
.modal-register .modal-body label.label-phone:before {
    content: '';
    position: absolute;
    top: .14rem;
    left: .18rem;
    width: .3rem;
    height: .3rem;
    background: url("../images/icon_phone.png") no-repeat;
    background-size: 100% 100%;
}
.modal-register .modal-body label.label-yzm:before {
    content: '';
    position: absolute;
    top: .15rem;
    left: .19rem;
    width: .34rem;
    height: .29rem;
    background: url("../images/icon_yzm.png") no-repeat;
    background-size: 100% 100%;
}
.modal-register .modal-body label.label-yzm {
    margin-bottom: .25rem;
}
.modal-register .modal-body input {
    display: block;
    width: 2.56rem;
    height: .58rem;
    font-size: .26rem;
    line-height: .58rem;
    color: #333;
}
.modal-register .modal-body input::-webkit-input-placeholder {
    color: #999;
}
.modal-register .modal-body input:-moz-placeholder {
    color: #999;
}
.modal-register .modal-body input::-moz-placeholder {
    color: #999;
}
.modal-register .modal-body input:-ms-input-placeholder {
    color: #999;
}
.modal-register .modal-body button.input-submit {
    position: relative;
    display: block;
    width: 3.27rem;
    height: .62rem;
    padding-left: .94rem;
    margin: 0 auto;
    font-size: .26rem;
    font-weight: bold;
    line-height: .62rem;
    color: #fff;
    text-align: left;
    background: url("../images/input_submit.png") no-repeat;
    background-size: 100% 100%;
}
.arrow3 {
    position: absolute;
    top: .18rem;
    left: 2.07rem;
    width: .26rem;
    height: .26rem;
}
.modal-register .modal-body .yzm-btn {
    position: absolute;
    top: .17rem;
    right: .13rem;
    font-size: .22rem;
    line-height: 1;
    color: #fe3f3d;
    text-align: right;
}

/*确认*/
.modal-confirm {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
    transform: translate(-50%, -50%);
    width: 5.02rem;
    height: 3.31rem;
    padding-top: .87rem;
    background: url("../images/bg_confirm.png") no-repeat;
    background-size: 100% 100%;
}
.modal-confirm .confirm-title {
    margin-bottom: .33rem;
    font-size: .3rem;
    font-weight: bold;
    color: #333;
    line-height: .36rem;
    text-align: center;
}
.button-group {
    margin-left: .6rem;
}
.button-group a {
    display: block;
    float: left;
    width: 1.76rem;
    height: .63rem;
    font-size: .26rem;
    font-weight: bold;
    line-height: .63rem;
    text-align: center;
}
.button-group a.no {
    color: #999;
    margin-right: .31rem;
    background: url("../images/button_no.png") no-repeat;
    background-size: 100% 100%;
}
.button-group a.ok {
    color: #fff;
    background: url("../images/button_ok.png") no-repeat;
    background-size: 100% 100%;
}
/*测试*/
.modal-seek {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
    transform: translate(-50%, -50%);
    width: 5.02rem;
    height: 3.31rem;
    padding-top: .6rem;
    background: url("../images/bg_confirm.png") no-repeat;
    background-size: 100% 100%;
}
.modal-seek .seek-close {
    position: absolute;
    top: -.51rem;
    right: .18rem;
    width: .48rem;
    height: .48rem;
    cursor: pointer;
}
.modal-seek .seek-title {
    margin-bottom: .22rem;
    font-size: .3rem;
    color: #333;
    line-height: 1;
    text-align: center;
}
.modal-seek .seek-result {
    font-size: .44rem;
    font-weight: bold;
    color: #0335f3;
    text-align: center;
}
.link-group {
    margin-top: .35rem;
    margin-left: .42rem;
}
.link-group a {
    display: block;
    float: left;
    width: 2.02rem;
    height: .62rem;
    font-size: .26rem;
    font-weight: bold;
    line-height: .62rem;
    color: #fff;
    text-align: center;
}
.link-group a.one {
    margin-right: .13rem;
    background: url("../images/link_one.png") no-repeat;
    background-size: 100% 100%;
}
.link-group a.two {
    background: url("../images/link_two.png") no-repeat;
    background-size: 100% 100%;
}
/*信封*/
.popup-envelope {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 100;
    width: 5.07rem;
    height: 6.96rem;
    margin-left: -2.53rem;
    margin-top: -3.48rem;
    background: url("../images/bg_popup.png") no-repeat;
    background-size: 100% 100%;
}
.popup-close {
    position: absolute;
    top: .06rem;
    left: 4.31rem;
    width: .54rem;
    height: .54rem;
}
.popup-body {
    width: 4.97rem;
    padding-top: 1.67rem;
}
.popup-title {
    height: .38rem;
    font-size: .38rem;
    font-weight: bold;
    line-height: 1;
    color: #333;
    text-align: center;
}
.popup-text {
    width: 3.6rem;
    /*margin-top: .27rem;*/
    margin-top: .29rem;
    margin-left: .68rem;
    line-height: .48rem;
    font-size: .24rem;
    color: #333;
    text-align: left;
}
.popup-text strong {
    color: #2144c7;
}

/*footer*/
.zg-footer { height: 1.46rem; padding-top: .34rem; background: #002797; }

.nav-link { margin-bottom: .08rem; text-align: center; font-size: 0; }

.nav-link li { display: inline-block; height: .18rem; padding: 0 .08rem; }

.nav-link li a { display: inline-block; height: .18rem; font-size: .18rem; line-height: 1; color: #fff; text-align: center; }

.zg-footer p { margin-bottom: .08rem; line-height: 1; font-size: .18rem; color: #fff; text-align: center; }

/*CSS3 动画*/

.wave {
    position: absolute;
    top: .67rem;
    left: -.11rem;
    z-index: 2;
    width: 2.04rem;
    height: 2.04rem;
    background: url("../images/wave.png") no-repeat;
    background-size: 100% 100%;
}

.wave .circle {
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50%;
    opacity: 0;
}

/* 波纹效果 */
.wave.ripple .circle {
    width: calc(100%); /* 减去边框的大小 */
    height: calc(100%);/* 减去边框的大小 */
    border: .1rem solid #fbc302;
}

.wave.ripple .circle:first-child {
    animation: circle-opacity 2s infinite;
}

.wave.ripple .circle:nth-child(2) {
    animation: circle-opacity 2s infinite;
    animation-delay: .3s;
}

.wave.ripple .circle:nth-child(3) {
    animation: circle-opacity 2s infinite;
    animation-delay: .6s;
}

.wave.ripple.danger {
    color: #fff;
}

.wave.ripple.danger .circle {
    border-color: #fff;
}

/*.wave.ripple.warning {
    color: orange;
}

.wave.ripple.warning .circle {
    border-color: orange;
}*/

/* 波动效果 */
.wave.solid .circle{
    width: 100%;
    height: 100%;
    background: #fff;
}

.wave.solid .circle:first-child {
    animation: circle-opacity 2s infinite;
}

.wave.solid.danger {
    color: #fff;
}

.wave.solid.danger .circle{
    background: #fff;
}

/*.wave.solid.warning {
    color: orange;
}*/

/*.wave.solid.warning .circle{
    background: orange;
}*/

@keyframes circle-opacity{
    from {
        opacity: 1;
        transform: scale(0);
    }
    to {
        opacity: 0;
        transform: scale(1);
    }
}

.figureMove {
    -webkit-animation-name: figureMove;
    animation-name: figureMove;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-direction:alternate;
    animation-direction:alternate;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
@-webkit-keyframes figureMove {
    from {
        -webkit-transform: translate3d(-.13rem, .14rem, 0);
        transform: translate3d(-.13rem, .14rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}
@keyframes figureMove {
    from {
        -webkit-transform: translate3d(-.13rem, .14rem, 0);
        transform: translate3d(-.13rem, .14rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@-webkit-keyframes moveUp {
    from {
        -webkit-transform: translate3d(0, .5rem, 0);
        transform: translate3d(0, .5rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes moveUp {
    from {
        -webkit-transform: translate3d(0, .5rem, 0);
        transform: translate3d(0, .5rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.moveUp {
    -webkit-animation-name: moveUp;
    animation-name: moveUp;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}

@-webkit-keyframes moveDown {
    from {
        -webkit-transform: translate3d(0, -.5rem, 0);
        transform: translate3d(0, -.5rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes moveDown {
    from {
        -webkit-transform: translate3d(0, -.5rem, 0);
        transform: translate3d(0, -.5rem, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

.moveDown {
    -webkit-animation-name: moveDown;
    animation-name: moveDown;
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
}



.myRotate {
    -moz-transform-origin: center center;
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-animation: myRotate 14.4s linear infinite;
    -moz-animation: myRotate 14.4s linear infinite;
    -o-animation: myRotate 14.4s linear infinite;
    animation: myRotate 14.4s linear infinite;
}
@-webkit-keyframes myRotate {
    from { -webkit-transform: rotate(0) }
    to { -webkit-transform: rotate(90deg) }
}
@keyframes myRotate {
    from { transform: rotate(0) }
    to { transform: rotate(90deg) }
}
@-moz-keyframes myRotate {
    from { -moz-transform: rotate(0) }
    to { -moz-transform: rotate(90deg) }
}


.icon-hand{
    position: absolute;
    top: 1.74rem;
    left: 1.96rem;
    z-index: 10;
    width: 1.08rem;
    height: 1.01rem;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
}
/*指示*/
@-webkit-keyframes handMove {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(.2rem, .1rem, 0);
        transform: translate3d(.2rem, .1rem, 0);
    }
}

@keyframes handMove {
    from {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(.2rem, .1rem, 0);
        transform: translate3d(.2rem, .1rem, 0);
    }
}

.handMove {
    -webkit-animation-name: handMove;
    animation-name: handMove;
}
